<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="muebles.css">
</head>

<body>
    <main>
        <header>
            <p>Derign et Fabrication Française</p>
            <nav>
                <a href="#">Accueil</a>
                <a href="#">Creations sur mesure</a>
                <a href="#">Collection</a>
                <a href="#">Mieux nous connaitre</a>
                <a href="#">Ou nous trouver</a>
                <a href="#">Boutique en ligne</a>
            </nav>
        </header>
        <article>
            <h1><span>French</span> elegance & tradition</h1>
            <h3>Eiteur de meubles In & Out Door</h2>
                <p>Sur-mesure & Personnalisation</p>
                <div>
                    <img src="una.JPG" alt="">
                    <img src="dos.JPG" alt="">
                    <img src="tres.JPG" alt="">
                </div>
        </article>
        <aside>
            <div>
                <p>Entreprise 100% MadeInFrance</p>
                <p>nous travaillons de maniere responsable, respectueuse des Hommes et de l'Environnement.</p>
                <a href="#">En savoir plus sur le MadeInFrance et Timbror Home.</a>
            </div>
            <div>
                <img src="cuatro.JPG" alt="">
            </div>
            <div>
                <p>Envol, ou la premiere colection Timbror Home<br>
                    essinee pour votre confort avec des assies d'une grande profondeur.</p>
                <p>Entierement en chene de nos forets, 100%MadeInFrance In & Out Door</p>
                <p>Retrouvez l'ensemble de la collection Envol</p>
            </div>
            <div>
                <img src="cinco.JPG" alt="">
            </div>
            <div>
                <p>Des coussins personnalisables 7 coloris pour un ensemble unique, Timbror Home a seleccionne les
                    tissus Sunbrella afin de garantir technicite, confort et ...design</p>
                <p>Choisissez l'association qui vous plaira</p>
            </div>
            <div id="boton">
                <a href="#">Actualites</a>
            </div>
        </aside>

        <footer>
            <div><a href="#">Accueil</a>
                <a href="#">Boutique en ligne</a>
                <a href="#">evenir distributeur</a>
                <a href="#">Recevoir man offre</a>
                <a href="#">Contact</a><br>
                <a href="#">Conseil d'entretien</a>
                <a href="#">Livraison</a>
                <a href="#">Mentions Legales</a>
                <a href="#">Politique de confidentialite</a>
                <a href="#">CGV</a>
            </div>
        </footer>
    </main>
</body>

</html>